@media (max-width:900px){
  .uex2oev .hr3tytagje5m1r7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jgykl2r3p5r5{justify-content:flex-start}
  .wev76ovcs5,.j4mv6v04cry9wng,.wp14gwa3g1,.a28pkbr,.zd0gzcb{grid-template-columns:1fr!important}
  .bv2x5jy2htz150{display:block!important;transform:none!important}
  .r7333kiug .wp14gwa3g1{grid-template-columns:1fr}
  .hffgt27dbxqhqw h2{font-size:34px}
}
@media (max-width:560px){
  .hr3tytagje5m1r7{width:min(100% - 24px,1180px)}
  .wev76ovcs5{padding:18px}
  .y39mqcbph16e{padding:6px 7px;font-size:13px}
  .gctlhhwbt,.bv2x5jy2htz150,.unavhty01gi087,.olqdarxmu,.qufanw1xovo,.p7rhn9d{padding:16px}
}
